import 'package:flutter_custom_form_component/widget/field/date/formatter.dart';

/// Date input formatter supports 2 digits day or month, 2 digits month or day and 4 digits year.
class Date224Formatter extends DateFieldFormatter {
  Date224Formatter(String separator) : super(separator);

  @override
  int get firstSeparatorIndex => 2;

  @override
  int get secondSeparatorIndex => 4;
}
