import 'package:flutter/material.dart';
import 'package:flutter_custom_form_component/widget/color.dart';

/// Page wrapper for plugin example.
Scaffold page(Widget child) => Scaffold(
    backgroundColor: colorBlueLight,
    body: SafeArea(
        child: SizedBox(
            child: Scrollbar(
                child: SingleChildScrollView(
                    child: Padding(
                        child: child,
                        padding: const EdgeInsets.symmetric(
                            horizontal: 20.0, vertical: 40.0)),
                    physics: const ClampingScrollPhysics())),
            height: double.infinity,
            width: double.infinity)));
